h1 {
	color: #FF0000;
	margin: 0px;
	padding: 0px;
	height: 20px;
}

h2 {
	
	color: #0066CC;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
h3 {
	color: #00CC33;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#obsah {
	padding: 0x;}
}
#page {
	width: 100%;
	text-align: left;
}
#partneri {
	width: 220px;
	height: 400px;
	float: right;
	clear: right;
}
#menu, #fotomenu, #down, #pagename, #bottom {
	display: none;
}
#fotoobsah{
	width: 100%;
}

.cenik .polozka, .cenik .hodnota{
	color: #000000;
}
